Commit d496e927 authored by Tzafrir Cohen's avatar Tzafrir Cohen

no need for oldstable apt sources for blackmagic

An older kernel is no longer needed for the blackmagic priprietary drivers.
parent c046119a
......@@ -14,8 +14,6 @@ domain: video.example.org
time_zone: Europe/Brussels
enable_oldstable: true
# Local frequency setting, in Hz
# This can be either 50 or 60Hz
frequency: 50
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment